    @media screen and (min-width: 970px) {
        .pc_none {
            display: none;
        }
    }

    #stylecheck_news {
        font-family: dnp-shuei-gothic-gin-std, sans-serif;
        font-style: normal;
        font-weight: 400;
        font-size: 12px;
        margin: auto;
        margin-bottom: 100px;
    }

    #stylecheck_news img {
        display: block;
    }

    #stylecheck_news .sp_none {
        display: none;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .sp_none {
            display: block;
        }

        #stylecheck_news {
            font-size: 13px;
        }
    }

    #stylecheck_news .bold {
        font-weight: bold;
    }

    #stylecheck_news .top {
        text-align: center;
        width: 88%;
        margin: 70px auto 50px;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .top {
            width: 74%;
        }
    }

    #stylecheck_news .top span {
        display: inline-block;
        border: 1px solid;
        border-radius: 50px;
        padding: 2px 10px;
        font-size: 12px;
        margin-bottom: 4px;
    }

    #stylecheck_news .top h1 {
        background-color: #fff;
        color: #333;
        font-weight: bold;
        font-size: 16px;
        margin-bottom: 12px;
        padding: 0;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .top h1 {
            font-size: 20px;
            margin-bottom: 0;
        }
    }

    #stylecheck_news .top h2 {
        position: relative;
        color: #FC5827;
        font-size: 20px;
        width: 100%;
        line-height: 1.5;
        margin: auto;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .top h2 {
            line-height: 2;
            font-size: 22px;
        }
    }

    #stylecheck_news .top h2::before,
    #stylecheck_news .top h2::after {
        position: absolute;
        content: "";
        display: inline-block;
        width: 50px;
        height: 50px;
        background-size: contain;
        background-repeat: no-repeat;
    }

    #stylecheck_news .top h2::before {
        background-image: url(./images/before.png);
        top: 0;
        left: 0;
    }

    #stylecheck_news .top h2::after {
        background-image: url(./images/after.png);
        bottom: 0;
        right: 0;
    }

    #stylecheck_news .top h3 {
        width: fit-content;
        border-bottom: 1px solid;
        margin: 30px auto;
        padding-bottom: 10px;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .top h3 {
            font-size: 16px;
        }
    }

    #stylecheck_news .top ul {
        text-align-last: left;
        width: 94%;
        margin: 50px auto;
        padding: 0;
        font-size: 13px;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .top ul {
            width: 80%;
            font-size: 14px;
        }
    }

    #stylecheck_news .top ul li {
        text-indent: -1em;
        padding-left: 1em;
        margin-bottom: 10px;
        list-style: none;
        line-height: 1.7;
    }

    #stylecheck_news .bnr {
        width: 90%;
        margin: 120px auto 100px;
    }

    #stylecheck_news .flex-control-nav {
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        scrollbar-width: none;
    }

    #stylecheck_news .flex-control-nav li {
        margin: 0 8px!important;
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .flex-control-nav li {
        margin: 0 12px!important;
    }
    }

    @media screen and (min-width: 970px) {
        #stylecheck_news .bnr {
            /* width: 90%; */
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
            margin: 120px auto 100px;
        }
    }

    #stylecheck_news .bnr a {
        width: 48%;
    }

    #stylecheck_news .bnr img {
        width: 100%;
        margin-bottom: 10px;
    }

    /* まふめぐ先生 */
    #stylecheck_news .supervisor {
        width: 90%;
        margin: auto;
        border: 1px dotted;
        padding: 24px 16px;
    }
    #stylecheck_news .supervisor .profil_box {
        display: flex;
        align-items: center;
        width: 78%;
        margin-left: 20px;
    }
    #stylecheck_news .supervisor .profil_box img {
        width: 40%;
    }
    #stylecheck_news .supervisor .profil_box .text {
        margin-left: 20px;
        line-height: 2;
    }
    #stylecheck_news .supervisor .profil_box .text span {
        display: block;
    }
    #stylecheck_news .supervisor .profil_box .text .name {
        font-size: 15px;
    }
    #stylecheck_news .supervisor .profil_box .text .name .small {
        font-size: 10px;
        display: inline-block;
    }
    #stylecheck_news .supervisor .profil_box .text .name_eg {
        margin-top: -6px;
        font-size: 11px;
    } 
    #stylecheck_news .supervisor .text .profil {
        font-size: 11px;
    }
    #stylecheck_news .supervisor .profil_text {
        line-height: 2;
        font-size: 12px;
        margin-top: 20px;
    }
    @media screen and (min-width: 970px) {
        #stylecheck_news .supervisor {
            width: 70%;
            padding: 50px;
        }
        #stylecheck_news .supervisor .profil_box {
            margin-left: 40px;
        }
        #stylecheck_news .supervisor .profil_box img {
            width: 26%;
        }
        #stylecheck_news .supervisor .profil_box .text {
            line-height: 2;
            margin-left: 40px;
        }
        #stylecheck_news .supervisor .profil_text {
            font-size: 12px;
            line-height: 2;
        }
        #stylecheck_news .supervisor .profil_box .text .name {
            font-size: 16px;
        }
    }


    /* クレジット */
    /* リスト全体 */
    #stylecheck_news .credit {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 10px;
        line-height: 1.5;
    }
    @media screen and (min-width: 970px) {
        #stylecheck_news .credit  
        {
            line-height: 1.5;
        }
    }

    /* アイテム単体 */
    #stylecheck_news .credit {
        position: relative;
    }
    #stylecheck_news .credit li {
        /* width: 150px; */
        width: 30%;
    }
    @media screen and (min-width: 970px) {
            #stylecheck_news .credit li {
            width: 23%;
        }
    }

    #stylecheck_news .credit li img {
        width: 100%;
        margin-top: 20px;
    }

    /* リンク */
    #stylecheck_news .credit .zetaAjax_link {
        display: block;
        text-decoration: none;
    }

    /* 帯クーポン */
    #stylecheck_news .credit .zetaAjax_couponArea {
    position: relative;
    }

    #stylecheck_news .credit .zetaAjax_couponArea .zetaAjax_coupon {
        position: absolute;
        bottom: 0;
        right: 0;
        display: block;
        background: #219bd9; 
        color: #fff; 
        box-sizing: border-box;
        white-space: nowrap;
        padding: 3px 10px;
        font-size: 10px;
    }

    /* 画像 */
    #stylecheck_news .credit.zetaAjax_img__120,
    #stylecheck_news .credit.zetaAjax_img__1500 {
    width: 100%;
    }

    /* (正式名称) */
    #stylecheck_news .credit .zetaAjax_brand {
        margin-top: 5px;
    }

    /* (フリガナ) */
    #stylecheck_news .credit .zetaAjax_brandKana {
    }

    /* アイテム名 */
    #stylecheck_news .credit .zetaAjax_name {
    /* 3行以上は3点リーダーで非表示 */
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; /* 2行まで表示 */
    overflow: hidden;
    }

    /* // プロパー価格 */
    #stylecheck_news .credit .zetaAjax_proper::before {
    content: "¥";
    }

    /* // セール中のプロパー価格 */
    #stylecheck_news .credit .zetaAjax_proper__onSale .zetaAjax_proper {
        /* text-decoration: line-through; //プロパー価格に中線を引く */
        display: none; /* //非表示にしたい場合はこっち */
    }

    /* // セール価格 */
    #stylecheck_news .credit .zetaAjax_sale {
    color: #ee2e2e;
    }

    #stylecheck_news .credit .zetaAjax_sale::before {
        content: "¥";
    }

    /* // オフ率 */
    #stylecheck_news .credit .zetaAjax_off {
    /* color: #ee2e2e;  */
        display: none;
    }
    #stylecheck_news .credit .zetaAjax_off::before {
        /* content: "("; */
    }
    #stylecheck_news .credit .zetaAjax_off::after {
        /* content: ")"; */
    }
    #stylecheck_news .credit .all_item {
        position: absolute;
        font-size: 12px;
        margin-right: 20px;
        text-decoration: underline!important;
        bottom: -50px;
        right: 0;
    }
    @media screen and (min-width: 970px) {
        #stylecheck_news .credit .all_item {
            font-size: 14px;
            margin-right: 0;
        }
    }

